session-id: voip-e3b4879e0d-20130326_215705
Task 03990: You are looking for a restaurant in any area and it should serve english food. If there is no such venue how about spanish type of food. You want to know the address and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: um
system: What part of town do you have in mind?
user: unintelligible
system: Sorry would you like something in the east or in the north
user: unintelligible
system: Sorry would you like something in the east or in the north
user: english please
system: Did you say you are looking for a restaurant in the east of town?
user: no im looking for a unintelligible that serves english food
system: Did you say you are looking for a restaurant in the east of town?
user: no english food
system: Did you say you are looking for a restaurant in the east of town?
user: spanish food
system: I'm sorry but there is no restaurant serving english food
user: what about spanish food
system: I'm sorry but there is no restaurant serving english food
user: spanish food
system: Did you say you are looking for a restaurant in the east of town?
user: no
system: I'm sorry but there is no spanish restaurant in the east of town
user: any area
system: Did you say you are looking for a restaurant in the east of town?
user: no any area
system: Sorry would you like the east of town or you dont care
user: i dont care
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: la raza serves spanish food
user: can i have the address
system: Sure , la raza is on 4 - 6 Rose Crescent
user: price range
system: la raza is a great restaurant
user: price range
system: la raza is in the cheap price range
user: thank you goodbye
